# docker export

<!---MARKER_GEN_START-->
Export a container's filesystem as a tar archive

### Aliases

`docker container export`, `docker export`

### Options

| Name             | Type     | Default | Description                        |
|:-----------------|:---------|:--------|:-----------------------------------|
| `-o`, `--output` | `string` |         | Write to a file, instead of STDOUT |


<!---MARKER_GEN_END-->

